Bug 72005 - word "alternate" in language selection help unnecessary
word "alternate" in language selection help unnecessary
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 13:23 EDT by Telsa Gwynne
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 10:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-08-20 13:23:05 EDT
Description of Problem:

This is so petty, but..

The help for adding extra languages in the GUI install of (null) says:

"Red Hat Linux can alternately install and support several languages".

alternate and alternative mean different things in the UK. And, I think
in the US, only they're swapped around in meaning (ugh). But whether I
read this as alternately or alternatively, it makes no sense. Alternating
between installing and supporting? Installing or, alternatively, supporting,
or neither? Or what? What is it an alternative to? 

I think the word can safely be removed, and this makes it much simpler
to understand.
Comment 1 Sandra Moore 2002-08-21 10:41:37 EDT
Thanks for the report. Unfortunately, it is too late to make this change for the
upcoming release. We will change this text for the next release.

Thanks again,
Sandra
Comment 2 Sandra Moore 2002-09-26 13:56:32 EDT
This has been fixed and committed to CVS. Thanks again for the feedback.

Note You need to log in before you can comment on or make changes to this bug.